@import url('assets/css/normalize.css');
@import url('assets/css/fonts.css');
@import url('assets/css/back-to-top.css');
@import url('assets/css/header.css');
@import url('assets/css/footer.css');
@import url('assets/css/swiper.css');

/* God Doshkolnogo Obrazovaniya */    
.god-doshkolnogo-obrazovaniya {
    display: block;
    width: 100%;    
    background-color: #1592e0;
    padding: 150px 0 0;
}

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

    @media (max-width: 767px) {
        .god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-inner {
            flex-direction: column;
            flex-wrap: wrap;
            align-items: flex-start;
            gap: 20px;
        }
    }

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-text {
    display: flex;    
}

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-text img {
    padding: 50px 0 0 0;
    max-height: 290px;
}

    @media (max-width: 767px) {
        .god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-text img {
            max-height: 200px;            
        }
    }

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-boy {
    display: flex;
    max-height: 535px;
}

.god-doshkolnogo-obrazovaniya .god-doshkolnogo-obrazovaniya-boy img {
    height: 100%;
    object-fit: contain;
    object-position: center bottom;
    width: 100%;
}

/* Cite */
.cite {
    display: block;
    width: 100%;
    overflow: hidden;
    padding: 135px 0;
}

    @media (min-width: 1800px) {
        .cite {
            background: url('assets/images/visual/rose-ladybug.png') top 169px left -45px / 240px no-repeat,
                        url('assets/images/visual/orange-rocket.png') bottom 40px right 0 / 580px no-repeat,
                        #fff;
        }
    }

    @media (max-width: 1800px) {
        .cite {
            padding: 5% 0;
        }
    }

.cite-image {
    width: 100%;
    height: auto;
    object-fit: contain;
    object-position: center top;
}

/* Background Block */
.background-block {
    display: block;
    width: 100%;
    height: 245px;
    background: url('assets/images/visual/green-car.png') bottom 40px right 0 / 1300px no-repeat,                        
                    #fff;
}    

    @media (max-width: 1799px) {
        .background-block {
            display: none;
        }
    }

/* Obrashchenie */
.obrashchenie {
    width: 100%;
    background: #fff;
    padding: 80px 0;
    overflow: hidden;
}

    @media (min-width: 1800px) {
        .obrashchenie {
            background: url('assets/images/visual/balloon.png') top -25px right 1px / 995px no-repeat,
                        #fff;
        }
    }

    @media (max-width: 900px) {
        .obrashchenie {
            padding: 50px 0;
        }
    }

.obrashchenie-group {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

    @media (max-width: 900px) {
        .obrashchenie-group {
            flex-direction: column;            
            gap: 40px;
        }
    }

    @media (max-width: 640px) {
        .obrashchenie-group {
            flex-direction: column-reverse;
            align-items: center;
        }
    }

.obrashchenie .obrashchenie-column {
    display: flex;
    flex-direction: column;    
    gap: 25px;
}

    @media (max-width: 640px) {
        .obrashchenie .obrashchenie-headline {
            display: flex;
            align-items: center;
            flex-direction: column;
        }
    }    

.obrashchenie .obrashchenie-headline img {
    height: 130px;
}

    @media (max-width: 640px) {
        .obrashchenie .obrashchenie-headline img {
            height: 80px;
        }
    }

.obrashchenie .obrashchenie-name {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    color: #333;
}

    @media (max-width: 640px) {
        .obrashchenie .obrashchenie-name {
            text-align: center;
        }
    }

.obrashchenie .obrashchenie-link {
    display: flex;
    padding-top: 50px;
}

    @media (max-width: 900px) {
        .obrashchenie .obrashchenie-link {
            padding-top: 25px;
        }
    }

    @media (max-width: 640px) {
        .obrashchenie .obrashchenie-link {
            padding-top: 20px;
        }
    }

.obrashchenie .obrashchenie-link a {
    display: inline-block;
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    color: #fff;
    background: #1592e0;
    padding: 12px 46px;
    border-radius: 30px;
    border: 2px solid transparent;    
}

.obrashchenie .obrashchenie-link a:hover,
.obrashchenie .obrashchenie-link a:focus {
    background: #fff;
    color: #1592e0;
    border: 2px solid #1592e0;
}

    @media (max-width: 640px) {
        .obrashchenie .obrashchenie-link a {
            width: 100%;
            text-align: center;
        }
    }

.obrashchenie .obrashchenie-ministr {
    display: flex;
    align-items: end;
}

.obrashchenie .obrashchenie-ministr img {
    max-height: 350px;
}

    @media (max-width: 640px) {
        .obrashchenie .obrashchenie-ministr img {
            max-height: 250px;
        }
    }

/* Docs */
.docs {
    display: block;
    background-color: #fff;
    width: 100%;
    padding-bottom: 70px;
}

    @media (max-width: 960px) {
        .docs {            
            padding-bottom: 60px;
        }
    }

    @media (max-width: 640px) {
        .docs {
            padding-bottom: 50px;
        }
    }

.docs .docs-title {
    border-top: 2px solid #1592e0;
    padding-top: 65px;
    margin-bottom: 50px;
}

.docs .docs-title .docs-headline img {
    max-height: 48px;
}

.docs .docs-title .docs-desc {
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    color: #333;
    margin-top: 25px;
}

    @media (max-width: 960px) {
        .docs .docs-title {
            padding-top: 50px;
            margin-bottom: 35px;
        }
    }

    @media (max-width: 640px) {
        .docs .docs-title {
            padding-top: 40px;
            margin-bottom: 35px;
        }

        .docs .docs-title .docs-headline img {
            max-height: 36px;
        }
    }

.docs .docs-preview {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

    @media (max-width: 1200px) {
        .docs .docs-preview {
            grid-template-columns: repeat(3, 1fr);            
            gap: 20px;
        }
    }

    @media (max-width: 960px) {
        .docs .docs-preview {
            grid-template-columns: repeat(2, 1fr);            
        }
    }

    @media (max-width: 640px) {
        .docs .docs-preview {
            grid-template-columns: repeat(1, 1fr);            
            row-gap: 34px;
        }
    }

    @media (max-width: 480px) {
        .docs .docs-preview {
            grid-template-columns: repeat(1, 1fr);            
            row-gap: 30px;
        }
    }

.docs .docs-preview .preview {
    width: 100%;
    background-color: #fff;
    border: 2px solid #1592e0;
    border-radius: 20px;
    overflow: hidden;    
    transition: all 0.3s ease-in-out;
}

.docs .docs-preview .preview .preview-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 22px 20px;
}

.docs .docs-preview .preview .preview-content .preview-headline {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
    height: 168px;
    overflow: hidden;    
}

.docs .docs-preview .preview .preview-content .preview-link {
    display: flex;
    justify-content: end;    
}

.docs .docs-preview .preview .preview-content .preview-link .preview-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 20px;
    height: 20px;
    background-color: transparent;    
    cursor: pointer;
    user-select: none;
}

/* Anonsy */
.anonsy {
    display: block;
    background-color: #fff;
    width: 100%;
    padding-bottom: 70px;
}

    @media (max-width: 960px) {
        .anonsy {            
            padding-bottom: 60px;
        }
    }

    @media (max-width: 640px) {
        .anonsy {
            padding-bottom: 50px;
        }
    }

.anonsy .anonsy-headline {
    border-top: 2px solid #1592e0;
    padding-top: 65px;
    margin-bottom: 50px;
}

.anonsy .anonsy-headline img {
    max-height: 48px;
}

    @media (max-width: 960px) {
        .anonsy .anonsy-headline {
            padding-top: 50px;
        }
    }

    @media (max-width: 640px) {
        .anonsy .anonsy-headline {
            padding-top: 40px;
            margin-bottom: 45px;
        }

        .anonsy .anonsy-headline img {
            max-height: 36px;
        }
    }

.anonsy .anonsy-preview {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

    @media (max-width: 1200px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(3, 1fr);
            column-gap: 20px;
            row-gap: 40px;
        }
    }

    @media (max-width: 960px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(2, 1fr);            
        }
    }

    @media (max-width: 640px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(1, 1fr);            
            row-gap: 34px;
        }
    }

    @media (max-width: 480px) {
        .anonsy .anonsy-preview {
            grid-template-columns: repeat(1, 1fr);            
            row-gap: 30px;
        }
    }

.anonsy .anonsy-preview .preview {
    width: 100%;
    background-color: #fff;    
    overflow: hidden;    
    transition: all 0.3s ease-in-out;
}

.anonsy .anonsy-preview .preview .preview-image {
    width: 100%;
    height: 260px;    
}
    
    @media (max-width: 1200px) {
        .anonsy .anonsy-preview .preview .preview-image {
            height: 220px;
        }
    }
    
    @media (max-width: 960px) {
        .anonsy .anonsy-preview .preview .preview-image {
            height: 233px;
        }
    }

.anonsy .anonsy-preview .preview .preview-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    border-radius: 20px;
}

.anonsy .anonsy-preview .preview .preview-content {
    padding-top: 24px;
    height: 230px;
}

.anonsy .anonsy-preview .preview .preview-content .preview-title {
    height: 168px;
    overflow: hidden;
    margin-bottom: 20px;
}

.anonsy .anonsy-preview .preview .preview-content .preview-title .preview-headline {
    color: #333;
    font-size: 18px;
    font-weight: 600;
    line-height: 27px;
}

.anonsy .anonsy-preview .preview .preview-content .preview-date {    
    color: #7a7a7a;
    font-size: 13px;
    font-weight: 500;
    line-height: 15px;
    white-space: nowrap;
}

/* Video */
.video-section {
    display: block;
    background-color: #a3df0c;
    width: 100%;    
    padding: 92px 0 74px;
}

    @media (max-width: 960px) {
        .video-section {
            padding: 58px 0 52px;
        }
    }

    @media (max-width: 640px) {
        .video-section {
            padding: 50px 0 52px;
        }
    }

.video-section .video-inner {
    display: flex;
}

.video-section .video-inner .video-preview {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    background-color: #000000;
}

.video-section .video-inner .video-preview iframe,
.video-section .video-inner .video-preview img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    border: none;
}

.video-section .video-inner .video-preview .video-play-btn {
    width: 15%;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: none;
    background: transparent;
    cursor: pointer;
}

    @media (max-width: 1000px) {
        .video-section .video-inner .video-preview .video-play-btn {
            width: 20%;
        }
    }

        @media (max-width: 640px) {
        .video-section .video-inner .video-preview .video-play-btn {
            width: 25%;
        }
    }

.video-section .video-inner .video-preview .video-play-btn:focus {
    outline: none;
}

.video-section .video-inner .video-preview .video-play-btn .video-play-icon {
    fill-opacity: 0.8;
}

.video-section .video-inner .video-preview:hover .video-play-btn .video-play-icon,
.video-section .video-inner .video-preview:focus .video-play-btn .video-play-icon {        
    fill-opacity: 1;
}

/* Question */
.question {    
    width: 100%;
    background: #fff;
    padding-top: 55px;
    overflow: hidden;
}

    @media (max-width: 900px) {
        .question {
            padding-top: 30px;
        }
    }

.question-group {
    display: flex;
    align-items: end;
    justify-content: space-between;
    gap: 40px;
}

    @media (max-width: 900px) {
        .question-group {
            flex-direction: column;
            align-items: flex-start;
            gap: 20px;
        }
    }

.question .question-column {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-bottom: 75px;
}

    @media (max-width: 900px) {
        .question .question-column {
            padding: 0;
        }
    }

.question .question-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    color: #333;
    max-width: 900px;
}

    @media (max-width: 900px) {
        .question .question-title {
            max-width: 700px;
        }
    }

.question .question-desc {
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    color: #333;
}

.question .question-link {
    display: flex;
}

.question .question-link a {
    font-size: 18px;
    font-weight: 500;
    line-height: 27px;
    color: #fff;
    background: #1592e0;
    padding: 12px 46px;
    border-radius: 30px;
    border: 2px solid transparent;
}

.question .question-link a:hover,
.question .question-link a:focus {
    background: #fff;
    color: #1592e0;
    border: 2px solid #1592e0;
}

.question .question-little-girl {
    display: flex;
    align-items: end;
}

.question .question-little-girl img {
    max-height: 540px;
    position: relative;
    bottom: -1px;
}